.yellowText
{
	color:#fbac1f;
}

.redText
{
	color:#FF4700;
}

.darkGray
{
	color:#474747;
}

.greenText
{
	color: #9ccb3b;
}

.imgTopRight
{
	margin-bottom:20px;
	margin-left:20px;
}

.imgTopLeft
{
	margin-bottom:20px;
	margin-right:20px;
}

.imgNoResize
{
	width:initial;
}

.italics
{
	font-style:italic;
}


























/* EDITOR PROPERTIES - PLEASE DON'T DELETE THIS LINE TO AVOID DUPLICATE PROPERTIES */
h1 {

}

h2 {

}

h3 {

}

.yellowText {
color:#ffba00;
}

.accent {
font-family:'Amatic SC', cursive; 
}

.darkGray {
color:#474747;
}

.largeText {
font-size: 20px;
}

.smallText {
font-size: 12px; margin-top: 15px;
}

.greenText {
color: #9ccb3b;
}

.imgTopRight {
margin-bottom:20px; margin-left:20px;
}

.imgTopLeft {
margin-bottom:20px; margin-right:20px; 
}

.imgNoResize {
width:initial;
}

.italics {
font-style: italic;
}

.noBorder {
border:none;
}

.redText {
color:#FF4700;
}

